package _01_继承练习.demo1;

public class Person {
    String name;
    int age;

    public Person() {
    }

    public Person(String name, int age) {
        this.name = name;
        this.age = age;
    }

    public void showInfo(){
        System.out.println("姓名为:"+ name +"年龄为:"+ age);
    }
}
